{% extends 'base.html' %}

{% block navbar %}
<div class="row">
  <div class="col-sm-4">
    <a class="navbar-brand text-center" style= "padding-left: 70px" href="/"><b>HOME</b></a>
  </div>
</div>
{% endblock %}

{% block content %}
    <style>
        #Matkul {
            margin: 50px;
            font-family: Airbnb Cereal App;
        }

        #DMatkul {
            margin: 50px;
            font-family: Airbnb Cereal App;
        }

        #jfont {
            text-align: center;
            font-family: Airbnb Cereal App;
            margin-top: 30px;
            margin-bottom: 0;
        }

        #bton2 {
            text-align: center;
            margin-top: 0;
            font-family: Airbnb Cereal App;
        }

        #lihat_jadwal {
            margin: 100px;
            font-family: Airbnb Cereal App;
        }

        table {
            font-family: Airbnb Cereal App;
            border-collapse: collapse;
            width: 100%;
        }

        td, th {
            border: 1px solid #fafafa;
            text-align: left;
            padding: 8px;
            font-family: Airbnb Cereal App;
        }

        tr:nth-child(even) {
            background-color: #fafafa;
            font-family: Airbnb Cereal App;
        }
    </style>

<div class = "container-fluid bg-1 airbnb">
    <h1 id="jfont" class = "st5top">Courses' Schedule</h1>

    <div id="Matkul">
        <div id="bton2">
            <a href="/story5/#lihat_jadwal">
                <button class="btn" style="background-color: #2997FF; color: #ffffff;">See Schedule</button>
            </a>
        </div>
        <h3>Add Course</h3> <br>
        <form id="form" method="POST" action="/story5/post" enctype="multipart/form-data">
            {% csrf_token %}
            <div class="form-group">
                {{ form_tambah.as_p }}
            </div>
            <br>
            <button type="submit" class="btn" style="background-color: #2997FF" id="bton">Add</button>
        </form>
    </div>
    <div id="lihat_jadwal">
        <table>
            <tr>
                <th>Schedule</th>
            </tr>
            {% for i in data %}
                <tr>
                    <td>
                        <a href="/story5/{{ i.course }}">
                            <p>{{ i.course }}</p>
                        </a>
                    </td>
                </tr>
            {% endfor %}
        </table>
    </div>
</div>
{% endblock %}
